<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE html>
<html lang="en">
<head>
	<title>Alejandro Perez :: Ingeniero de sistemas</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="keywords" content="Designer Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
	SmartPhone Compatible web template, free WebDesigns for Nokia, Samsung, LG, Sony Ericsson, Motorola web design" />
	<script type="application/x-javascript">
		addEventListener("load", function () {
			setTimeout(hideURLbar, 0);
		}, false);

		function hideURLbar() {
			window.scrollTo(0, 1);
		}
	</script>

	<link rel="shortcut icon" type="image/png" href="images/raton.png"/>
	<!-- Custom Theme files -->
	<link href="css/bootstrap.css" type="text/css" rel="stylesheet" media="all">
	<!--gallery -->
	<link type="text/css" rel="stylesheet" href="css/cm-overlay.css" />
	<!-- //gallery -->
	<link href="css/style.css" type="text/css" rel="stylesheet" media="all">
	<link href="css/font-awesome.css" rel="stylesheet">
	<!-- font-awesome icons -->
	<!--//Custom Theme files-->
	<!-- js -->
	<script src="js/jquery-2.2.3.min.js"></script>
	<!-- //js -->
	<!-- web-fonts -->
	<link href="//fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i" rel="stylesheet">
	<link href="//fonts.googleapis.com/css?family=Arsenal:400,400i,700,700i" rel="stylesheet">
	<!-- //web-fonts -->
</head>

<body>
	<!-- banner -->
	<div id="home" class="banner">
		<div class="banner-agileinfo">
			<!-- header -->
			<div class="header">
				<div class="container">
					<div class="menu">
						<a href="" id="menuToggle"> <span class="navClosed"></span> </a>
						<nav>
							<a href="#home" class="active scroll">Inicio</a>
							<a href="#about" class="scroll">Sobre mi</a>
							<a href="#skills" class="scroll">Herramientas</a>
							<!--
							<a href="#gallery" class="scroll">Mis trabajos</a>
						-->
							<a href="#services" class="scroll">Servicios</a>
							<a href="#contact" class="scroll">Contacto</a>
						</nav>
						<script>
							(function ($) {
								// Menu Functions
								$(document).ready(function () {
									$('#menuToggle').click(function (e) {
										var $parent = $(this).parent('.menu');
										$parent.toggleClass("open");
										var navState = $parent.hasClass('open') ? "hide" : "show";
										$(this).attr("title", navState + " navigation");
										// Set the timeout to the animation length in the CSS.
										setTimeout(function () {
											console.log("timeout set");
											$('#menuToggle > span').toggleClass("navClosed").toggleClass("navOpen");
										}, 200);
										e.preventDefault();
									});
								});
							})(jQuery);
						</script>

					</div>
					<div class="clearfix"> </div>
				</div>
			</div>
			<!-- //header -->
			<div class="banner-text">
				<div class="container">
					<h1><a href="index.html">Alejandro</a></h1>
					<h2 class="w3ls-bnrtext">Soy Ingeniero de sistemas Y Full Stack Developer</h2>
					<p class="w3ls-p">Busco soluciones sin importar los recursos actualmente controlados</p>
					<a href="#about" class="buy btn-wayra scroll">Explorar</a>
				</div>
			</div>
		</div>
	</div>
	<!-- //banner -->
	<!-- about -->
	<div class="agile-about w3ls-section text-center" id="about" style="padding-bottom: 2em;">
		<div class="container">
			<h3 class="agileits-title">sobre mi</h3>
			<div class="agileits-about-grid">
				<p>Me llamo Alejandro Pérez y nací en Caracas, Venezuela. Desde pequeño me gustó la ciencia y la tecnología, en particular el como las usamos para entender y mejorar procesos del entorno. Como muchos tengo un objetivo o meta, es simple pero considero que abarca lo que me gusta hacer:</p>
				<br><br>
				<p><strong>"Realizar y mejorar sistemas que se consideren complejos y simplificarlos, a partir de la tecnología"</strong></p>
			</div>
			<a href="#contact" class="wthree- about-link scroll">contactame</a>
			<br><br>
		</div>
	</div>
	<!-- //about -->
	<!-- about-bottom -->
	<div class="agileits-about-btm">
		<div class="container">
			<div class="w3-flex">
			<div class="col-md-4 col-sm-4 col-xs-12 ab1 agileits-about-grid1">
				<span class="fa fa-trophy" aria-hidden="true"></span>
				<h4 class="agileinfo-head">cursos</h4>
				<h5>CISCO CERTIFIED NETWORK ASSOCIATE (CCNA)</h5>
				<p>Instituto Muelles de Alejandría. (2015)</p>
				<h5>ENSAMBLAJE DEL COMPUTADOR</h5>
				<p>Instituto de Capacitación Técnica Keys (2009)</p>
				<h5>OPERADOR EN AMBIENTE WINDOWS</h5>
				<p>Centro Contable Venezolano (2008)</p>
			</div>
			<div class="col-md-4 col-sm-4 ab1 agileits-about-grid2">
				<span class="fa fa-graduation-cap  wthree-title-list" aria-hidden="true"></span>
				<h4 class="agileinfo-head">educacion</h4>
				<h5>ingeniero de sistemas</h5>
				<p>U.N.E.F.A. (2010 – 2015)</p>
				<h5>BACHILLER EN CIENCIAS</h5>
				<p>Liceo Bolivariano Diego de Lozada (2005 -2009)</p>
			</div>
			<div class="col-md-4 col-sm-4 ab1 agileits-about-grid3">
				<span class="fa fa-shield  wthree-title-list" aria-hidden="true"></span>
				<h4 class="agileinfo-head">experiencia</h4>
				<h5>desarrollador</h5>
				<p>Parodi Solutions C.A. (2017-presente)</p>
				<h5>ingeniero de sistemas</h5>
				<p>Servicio Nacional de Contrataciones (2015-presente)</p>
				<h5>pasante</h5>
				<p>Servicio Nacional de Contrataciones (2015)</p>
			</div>

			<div class="clearfix"></div>
			</div>
		</div>
	</div>
	<!-- //about-bottom -->
	<!-- skills -->
	<div class="agile-service w3ls-section" id="skills">
		<div class="container">
			<div class="col-md-4 col-sm-12 col-xs-12 w3_agileits-service-left">
				<h3 class="agileits-title">Herramientas</h3>
				<p>No quiero solo encasillarme al concepto de programador, intento abarcar muchos mas conceptos. Desde hace ya un tiempo el area con que me identifico se le conoce como  <a href="http://latamdigital.softtek.co/9-aspectos-que-debe-conocer-un-full-stack-developer">Full Stack developer.</a></p><br>
				<p>Pero si se trata de trabajar con sistemas <strong>"si no lo se, lo aprendo"</strong></p>
			</div>
			<div class="col-md-4 col-sm-12 col-xs-12">
				<div class="vertical-skills   xs-center">
					<ul class="list-inline">
						<li>
							<div class="skill" style="height:100%; background:#ff9d0d;"><span class="value">95%</span></div><span class="title">PHP</span></li>
						<li>
							<div class="skill" style="height:90%; background:#03a9f4;"><span class="value">75%</span></div><span class="title">JS</span></li>
						<li>
							<div class="skill" style="height:80%; background:#b32eca;"><span class="value">60%</span></div><span class="title">JAVA</span></li>
					</ul>
					<span style="color: white;"><strong>LENGUAJES</strong></span>
				</div>
			</div>
			<div class="col-md-4 col-sm-12 col-xs-12">
				<div class="vertical-skills   xs-center">
					<ul class="list-inline">
						<li>
							<div class="skill" style="height:100%; background:#ff9d0d;"><span class="value">90%</span></div><span class="title">YII</span></li>
						<li>
							<div class="skill" style="height:90%; background:#03a9f4;"><span class="value">70%</span></div><span class="title">LARAVEL</span></li>
						<li>
							<div class="skill" style="height:75%; background:#009688;"><span class="value">50%</span></div><span class="title">SPRING</span></li>
					</ul>
					<span style="color: white;"><strong>FRAMEWORKS</strong></span>
				</div>
			</div>
			<div class="col-md-12">-<br><br><br></div>
			<div class="col-md-4 col-sm-12 col-xs-12">
				<div class="vertical-skills  xs-center">
					<ul class="list-inline">
						<li>
							<div class="skill" style="height:100%; background:#ff9d0d;"><span class="value">85%</span></div><span class="title">POSTGRES</span></li>
						<li>
							<div class="skill" style="height:90%; background:#03a9f4;"><span class="value">80%</span></div><span class="title">MYSQL</span></li>
						<li>
							<div class="skill" style="height:80%; background:#b32eca;"><span class="value">60%</span></div><span class="title">MONGODB</span></li>
					</ul>
					<span style="color: white;"><strong>BASE DE DATOS</strong></span>
				</div>
			</div>
			<div class="col-md-4 col-sm-12 col-xs-12">
				<div class="vertical-skills  xs-center">
					<ul class="list-inline">
						<li>
							<div class="skill" style="height:90%; background:#03a9f4;"><span class="value">80%</span></div><span class="title">WINDOWS</span></li>
						<li>
							<div class="skill" style="height:80%; background:#b32eca;"><span class="value">70%</span></div><span class="title">LINUX</span></li>
					</ul>
					<span style="color: white;"><strong>SISTEMAS OPERATIVOS</strong></span>
				</div>
			</div>
			<div class="col-md-4 col-sm-12 col-xs-12">
				<div class="vertical-skills  xs-center">
					<ul class="list-inline">
						<li>
							<div class="skill" style="height:90%; background:#03a9f4;"><span class="value">70%</span></div><span class="title">GIT</span></li>
						<li>
							<div class="skill" style="height:80%; background:#b32eca;"><span class="value">80%</span></div><span class="title">UML</span></li>
						<li>
							<div class="skill" style="height:75%; background:#009688;"><span class="value">55%</span></div><span class="title">REDES</span></li>
					</ul>
					<span style="color: white;"><strong>PLUS</strong></span>
					
				</div>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
	<!--
	<div class="w3ls-section agileits-gallery" id="gallery">
		<div class="container">
			<h3 class="agileits-title">mis trabajos</h3>
			<div class="bs-example bs-example-tabs" role="tabpanel" data-example-id="togglable-tabs">
				<ul id="myTab" class="nav nav-tabs" role="tablist">
					<li role="presentation" class="active"><a href="#home-main" id="home-tab" role="tab" data-toggle="tab" aria-controls="home-main" aria-expanded="true">Todos</a></li>
					<li role="presentation"><a href="#creador" role="tab" id="creador-tab" data-toggle="tab" aria-controls="creador">Creador</a></li>
					<li role="presentation"><a href="#colaborador" role="tab" id="colaborador-tab" data-toggle="tab" aria-controls="colaborador">Colaborador</a></li>
				</ul>
				<div id="myTabContent" class="tab-content">
					<div role="tabpanel" class="tab-pane fade in active" id="home-main" aria-labelledby="home-tab">
						<div class="w3_tab_img">
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g2.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g2.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>My project</h5>
									<p>Eleifend</p>
								</div>
							</div>
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g3.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g3.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>My project</h5>
									<p>Pulvinar</p>
								</div>
							</div>
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g4.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g4.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>My project</h5>
									<p>Blandit</p>
								</div>
							</div>
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g1.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g1.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>My project</h5>
									<p>Vivamus</p>
								</div>
							</div>
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g2.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g3.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>My project</h5>
									<p>Eleifend</p>
								</div>
							</div>
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g3.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g2.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>My project</h5>
									<p>Blandit</p>
								</div>
							</div>
							
							<div class="clearfix"> </div>
						</div>
					</div>
					<div role="tabpanel" class="tab-pane fade" id="creador" aria-labelledby="creador-tab">
						<div class="w3_tab_img">
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g2.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g2.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>Creador</h5>
									<p>Sistema de información para la gestión de cursos y talleres ofrecidos por el Servicio Nacional de Contrataciones</p>
								</div>
							</div>
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g3.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g3.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>Creador</h5>
									<p>Chat colaborativo del Servicio Nacional de Contrataciones</p>
								</div>
							</div>
							<div class="clearfix"> </div>
						</div>
					</div>
					<div role="tabpanel" class="tab-pane fade" id="colaborador" aria-labelledby="colaborador-tab">
						<div class="w3_tab_img">
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g4.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g4.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>Colaborador</h5>
									<p>Software Mdagenda</p>
								</div>
							</div>
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g1.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g1.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>Colaborador</h5>
									<p>Sistema de Registro Nacional de Compras del Estado</p>
								</div>
							</div>
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g2.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g3.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>Colaborador</h5>
									<p>Software PsTelemed</p>
								</div>
							</div>
							<div class="col-sm-3 w3_tab_img_left">
								<div class="demo">
									<a class="cm-overlay" href="images/g3.jpg">
										<figure class="imghvr-shutter-in-out-diag-2"><img src="images/g2.jpg" alt=" " class="img-responsive">
										</figure>
									</a>
								</div>
								<div class="agile-gallery-info">
									<h5>My project</h5>
									<p>Blandit</p>
								</div>
							</div>
							<div class="clearfix"> </div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<script src="js/jquery.tools.min.js"></script>
		<script src="js/jquery.mobile.custom.min.js"></script>
		<script src="js/jquery.cm-overlay.js"></script>
		<script>
			$(document).ready(function () {
				$('.cm-overlay').cmOverlay();
			});
		</script>
	</div>
-->
	<!-- //menu -->
	<!-- services -->
	<div class="w3ls-section services" id="services">
		<div class="container">
			<h3 class="agileits-title text-center" style="margin-bottom: 0.5em;">servicios</h3>
			<div class="services-w3ls-row agileits-w3layouts service1 text-center">
				<h5>uml</h5>
				<p>Lenguaje gráfico para visualizar, especificar y documentar cada una de las partes que comprende el desarrollo de sistemas.</p>
				<div class="s-top">
					<span class="fa fa-laptop" aria-hidden="true"></span>
				</div>
			</div>
			<div class="services-w3ls-row agileits-w3layouts middlegrid-w3ls">
				<div class="col-md-4 services-grid agileits-w3layouts service2">
					<div class="col-md-10 w3ls-sub-text">
						<h5>frontend</h5>
						<p>Términos que se refieren a la capa de presentación del desarrollo de sistemas</p>
					</div>
					<div class="col-md-2 sub-icon">
						<span class="fa fa-caret-square-o-up" aria-hidden="true"></span>
					</div>
				</div>
				<div class="col-md-4 services-grid img-agileits">
					<img src="images/abstract8.jpg" height="4000" width="6000" class="img-responsive" alt="" />
				</div>
				<div class="col-md-4 services-grid agileits-w3layouts service3">
					<div class="col-md-2 sub-icon">
						<span class="fa fa-grav" aria-hidden="true"></span>
					</div>
					<div class="col-md-10 w3ls-sub-text">
						<h5>backend</h5>
						<p>términos que se refieren a la capa de logica del desarrollo del sistemas</p>																	
					</div>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="services-w3ls-row agileits-w3layouts service4">
				<div class="s-top">
					<span class="fa fa-adjust" aria-hidden="true"></span>
				</div>
				<h5>database</h5>
				<p>“almacén” que nos permite guardar grandes cantidades de información de forma organizada</p>
			</div>
		</div>
	</div>
	<!-- //services -->
	<!-- contact -->
	<div class="contact-w3-agileits w3ls-section" id="contact">
		<div class="container">
			<h3 class="agileits-title cont-w3l">contacto</h3>
			<div class="contact-main-w3ls">
				<div class="col-md-12  contact-left-w3ls">
					<div class="mail contact-grid-agileinfo" style="text-align: center;">
						<div class="col-md-6 col-sm-6 col-xs-6 contact-icon-wthree">
							<h4>email</h4>
						</div>
						<div class="col-md-6  col-sm-6 col-xs-6 contact-text-agileinfo">
							<a href="mailto:alejandromvp.perez@gmail.com">alejandromvp.perez@gmail.com</a><br>
						</div>
						<div class="clearfix"></div>
					</div>
					<div class="call contact-grid-agileinfo" style="text-align: center;">
						<div class="col-md-6 col-sm-6 col-xs-6 contact-icon-wthree">
							<h4>telefono</h4>
						</div>
						<div class="col-md-6 col-sm-6 col-xs-6 contact-text-agileinfo">
							<p>+58 416 8366984</p>
						</div>
						<div class="clearfix"></div>
					</div>
					<div class="contact-grid-agileinfo" style="text-align: center;">
						<div class="col-md-6 col-sm-6 col-xs-6 contact-icon-wthree">
							<h4>direccion</h4>
						</div>
						<div class="col-md-6 col-sm-6 col-xs-6 contact-text-agileinfo">
							<p>Caracas, Venezuela.
							</p>
						</div>
						<div class="clearfix"></div>
					</div>
					<div class="visit wthree-social-icons contact-grid-agileinfo" style="text-align: center;">
						<div class="col-md-3 col-sm-3 col-xs-3 contact-icon-wthree">
							<h4>redes sociales</h4>
						</div>
						<div class="col-md-3 col-sm-3 col-xs-3 contact-text-agileinfo">
							<ul class="w3-links">
								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
							</ul>
						</div>
						<div class="col-md-3 col-sm-3 col-xs-3 contact-icon-wthree">
							<h4>curriculum</h4>
						</div>
						<div class="col-md-3 col-sm-3 col-xs-3 contact-text-agileinfo">
							<ul class="w3-links">
								<li><a href="CURRICULA-ALEJANDRO-2017-JUL-TIPO1.pdf" target="_blank"><i class="fa fa-file-pdf-o"></i></a></li>
							</ul>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="contact-main">
					
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
	</div>
	<!-- //contact -->
	<div class="agileits_w3layouts-footer">
		<p>© 2018 Todos los derechos reservados | Diseñado por <a href="#home"> Alejandro Perez.</a></p>
	</div>
	<!-- start-smooth-scrolling -->
	<script type="text/javascript" src="js/move-top.js"></script>
	<script type="text/javascript" src="js/easing.js"></script>
	<script type="text/javascript">
		jQuery(document).ready(function ($) {
			$(".scroll").click(function (event) {
				event.preventDefault();

				$('html,body').animate({
					scrollTop: $(this.hash).offset().top
				}, 1000);
			});
		});
	</script>
	<!-- //end-smooth-scrolling -->
	<!-- smooth-scrolling-of-move-up -->
	<script type="text/javascript">
		$(document).ready(function () {
			/*
			var defaults = {
				containerID: 'toTop', // fading element id
				containerHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear' 
			};
			*/

			$().UItoTop({
				easingType: 'easeOutQuart'
			});

		});
	</script>
<script type="text/javascript" src="js/SmoothScroll.min.js"></script>
	<!-- Bootstrap core JavaScript
    ================================================== -->
	<!-- Placed at the end of the document so the pages load faster -->
	<script src="js/bootstrap.js"></script>
</body>
</html>